Ticket #29098

カスタムフィールドの textarea のサイズが元に戻る

Open Date: 2012-07-24 16:13 Last Update: 2013-06-16 10:41

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

お世話になります。

カスタムフィールドでタイプを「textarea」とした場合に、サイズの「幅」「行数」を設定しても、元のカスタムフィールドの管理画面の「変更を適用」を押下すると、デフォルトの幅、行数に戻ってしまいます。

手順的にカバーできるので私的には優先度=低です。

traclihgtning v3.1.3

Attachment File List

No attachments

Ticket History (3/4 Histories)

2012-07-24 16:13 Updated by: yaboo
  • New Ticket "カスタムフィールドの textarea のサイズが元に戻る" created
2012-07-24 16:39 Updated by: jun66j5
  • Milestone Update from (None) to 3.2 (closed)
  • Component Update from (None) to trac-lightning 3.1.3
Comment

ご報告ありがとうございます。再現できました。また最新の customfieldadmin でも同様です。

http://trac-hacks.org/wiki/CustomFieldAdminPlugin を見ましたが該当するチケットはないようなので、あとで報告しておきます。

2013-04-29 17:22 Updated by: kanu
2013-06-16 10:41 Updated by: jun66j5
  • Owner Update from (None) to jun66j5
  • Resolution Update from None to Fixed

Edit

Please login to add comment to this ticket » Login